<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Castellón</title>
    <link rel="stylesheet" type="text/css" href="css/provincias.css">
</head>

<body>
    <div id="wrapper">
        <div>
            <h1>CASTELLÓN</h1></div>
        <div>
            <p>Castellón (en valenciano: Castelló) es una provincia del este de España. Está situada en la parte más septentrional de la Comunidad Valenciana y su capital es Castellón de la Plana. Tiene una población de 575.470 habitantes (INE 2017) y un total de 135 municipios. Situada en el este de la península ibérica, limita con el mar Mediterráneo al este, y con las provincias de Tarragona al noreste, Teruel al oeste y Valencia al sur. Su costa recibe el nombre turístico de Costa del Azahar.</p>
        </div>
        <div><img src="imgs/castellon.jpg" alt=""></div>
    </div>
    <div class="migas">
        <ul>
            <li><a href="1.html">Home</a></li>
            <li><a href="comunidad_valenciana.html">Comunidad Valenciana</a></li>
            <li>Alicante</li>
        </ul>
    </div>
</body>

</html>